Subject: RE: [Capwap] capwap-protocol-specification-00

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Mon, 27 Feb 2006 11:23:24 -0800

Just to follow onto Dorothy's message, please review not only the 9
changes listed by DorothyS, but also all of the tracker entries marked
as resolved. Tracker can be found at
http://www.capwap.org/cgi-bin/roundup/CAPWAP/index
<http://www.capwap.org/tracker/> 

Pat Calhoun
CTO, Wireless Networking Business Unit
Cisco Systems

________________________________

	From: [email-masked]
[mailto:[email-masked]] 
	Sent: Monday, February 27, 2006 10:09 AM
	To: Pat Calhoun (pacalhou); [email-masked];
[email-masked]
	Subject: RE: [Capwap] capwap-protocol-specification-00

	Hi Pat-
	 
	I'm aware that there were some last minute confusion among the
Editors over the weekend regarding some text that wasn't adequately
reviewed and agreed to by the Editors and WG.  The chairs put a priority
on getting a -00 CAPWAP draft out by the deadline so that the WG has
copy to start evaluating.  Please add an issue to the tracker to verify
the overall text in relation to the 9 changed items listed in the -00
draft.  
	 
	I'd like to ask the WG to read, review and post comments to
draft-ietf-capwap-protocol-specification-00.txt, especially in relation
to the 9 changes noted in the draft  so the Chairs can determine
consensus.  We'll set aside some time at the IETF meeting in Dallas to
cover these issues in detail.
	 
	Many thanks to the CAPWAP Editors team for getting a -00 draft
out to the WG.  Its always difficult to create the first draft of a new
WG item, and we appreciate the efforts to keep progress moving in the
WG.
	 
	-DorothyG

________________________________

	From: ext Pat Calhoun (pacalhou) [mailto:[email-masked]] 
	Sent: Monday, February 27, 2006 7:15 AM
	To: Dorothy Stanley; [email-masked]
	Subject: RE: [Capwap] capwap-protocol-specification-00

	All,
	 
	In addition to the changes listed by Dorothy, all of the items
that are currently marked as resolved in tracker are also included in
this draft. Unfortunately, due to travel schedules, the editors never
had a chance to review some of the changes as a group, so it is possible
that we end up having to back out some of the changes in the -01
revision.

	Pat Calhoun
	CTO, Wireless Networking Business Unit
	Cisco Systems

________________________________

		From: Dorothy Stanley [mailto:[email-masked]] 
		Sent: Sunday, February 26, 2006 2:00 PM
		To: [email-masked]
		Subject: [Capwap] capwap-protocol-specification-00

		CAPWAP WG members:
		
		The capwap-protocol-specification-00 draft has been
submitted for publication as a working group item. I did copy the WG on
the submission yesterday, but for some reason, that mail did not appear
on the list. 
		I have asked Dorothy G and Mani to post it to capwap.org
<http://capwap.org/> , for earlier access.
		
		PLEASE NOTE THAT THIS IS A -00 DRAFT - It is NOT final.
It is subject to WG review. 
		There are many tracker issues still to be resolved, and
new ones are being added.
		
		Changes in this -00 draft include the following:
		
		1. Protocol name change to "CAPWAP", per list discussion
		
		2. Addition of the three editors
		
		3. Addition of a "Contributing Author"section, with the
known contributing authors to date.
		
		4. Inclusion of DTLS as the CAPWAP protocol security
mechanism, replacing the LWAPP 
		mechanism. Inserted and modified text reflects Eric and
Scott's latest dtls spec, and the list comment discussion to address Sue
and Nancy's questions to date.
		Note that the DTLS entry in the issues tracker remains
open. Inclusion of the text at this point is intended 
		to facilitate resolution of any remaining issues. Major
changes to sections 2,6,10,15, and smaller changes throughout.
		
		5. Wording changes to clarify that the message types are
messages--changes
		sections 5,6,7,8. Also re-numbered the message type
values to remove gaps. 
		
		6 Addition of a section for WaitJoin Timer, which was
not defined. Need to determine a default value.
		
		7. Wording changes in the intro and abstract partly due
to DTLS changes, partly changing from passive to active voice, 
		clarity.
		
		8. Removed "gold, platinum, bronze" and the like QOS
descriptions, retaining the technical terms only
		The "metal" terms were used inconsistently in two places
- one had uranium but the other didn't, and one included the technical
terms 
		and the other didn't.
		
		9. Inserted "IEEE" prior to "802.11" in reference -
various sections

		Thanks,
		
		Dorothy Stanley
		630-363-1389 

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap